@charset "utf-8";
/* CSS Document */
.top-box9{ padding: 0 0 78px 0;}
.overview-left{ float: left; width: 49%; border-bottom: 1px solid #e4effd; border-top: 1px solid #e4effd; border-left: 1px solid #e4effd; margin: 47px 0px 0 0; min-height: 333px;}
.overview-left p{ text-align: left; padding: 50px 50px; vertical-align: top; margin: 0px; line-height: 25px;}
.overview-right{ float: left; width: 50%;  margin: 47px 0px 0 0; background: #2f7cdc; min-height: 333px; padding: 38px 25px;}
.overview-right h3{ text-align: center; font-size: 16px; font-weight: 600; color: #fff;}
.overview-right ul{ padding: 28px 0 0 0;}
.overview-right ul li{ float: left; width: 33%; padding: 12px 0; border-right: 1px solid #5996e3; border-bottom: 1px solid #5996e3; min-height: 103px;}
.overview-right ul li:nth-child(3){border-right: 0px;}
.overview-right ul li:nth-child(6){border-right: 0px; border-bottom: 0px;}
.overview-right ul li:nth-child(4){border-bottom: 0px;}
.overview-right ul li:nth-child(5){border-bottom: 0px;}
.overview-right ul li aside{ margin: 0 auto; text-align: center; margin: 0px; padding: 0px;}
.overview-right ul li aside img{ margin: 0px; padding: 0px;}
.overview-right ul li p{ font-size: 12px; font-weight: 400; background-color: transparent; margin: 0px 0 0 0; padding: 7px 0 0 0; text-align: center; color: #fff;}
.gray5{ background: #f6f6f6;}
.csr_overview_ourProgram58{ margin: 0px auto; max-width: 925px; clear: both; background-color: transparent; padding: 65px 0;}
.csr_overview_ourProgram58 article{ padding: 75px 0 50px 0;}
.csr_overview_ourProgram58 h3{ color: #000; font-size: 28px; text-align: center; padding: 0 0 42px 0;}
.csr_overview_ourProgram58 p{ text-align: center; font-size: 15px; line-height: 22px;}
.csr_overview_ourProgram58 article ul li{ padding: 0px 0; width: 200px; float: left; margin: 0 50px 0 0; text-align: center; font-size: 14px;} 
.csr_overview_ourProgram58 article ul li b{ color: #307fe2; font-size: 18px; font-weight: 600;}
.csr_overview_ourProgram58 article aside img{ padding: 8px 0; display: block;}
.csr_overview_ourProgram58 article ul li span{ display: block; font-size: 18px; color: #000; font-weight: 600; padding: 0 0 10px 0;}
.csr_overview_ourProgram58 article ul li:nth-child(3){width:150px;margin: 0 100px 0 0; } 
.csr_overview_ourProgram58 article ul li:nth-child(4){width:150px;}
.csr_overview_ourProgram58 article ul li:last-child{margin: 0 0px 0 0;} 
.csr_overview_ourProgram58 article ul.list2 li{ padding: 0px 0; width: 200px; float: left; margin: 0 50px 0 30px; text-align: center; font-size: 14px;} 
.csr_overview_ourProgram58 article ul.list2 li:nth-child(1){margin: 0 28px 0 95px;}
.csr_overview_ourProgram58 article ul.list2 li:nth-child(3){margin: 0 28px 0 10px;}
.gray5 .csr_overview_ourProgram58 h4{ border-top: 1px solid #c5c5c5; padding: 25px 0 0 0; margin: 30px 0 0 0; text-align: center; font-size: 16px; font-weight: 400;}
.gray5 .csr_overview_ourProgram58 h4 span{ color: #307fe2; text-decoration: underline;}
.new-part87 {width: 925px; margin: 0 auto;}
.new-part87 ul{ margin: 20px 0 0 0;}
.new-part87 ul li{ float: left; width: 55%; text-align: center;}
.new-part87 ul li:last-child{ float: left; width: 45%; text-align: center;}
ul.g-text{ /*border-bottom: 1px solid #ccc;*/ display: block;}
.csr_overview_ourProgram .line5 .g-text li p {margin: 0px 0 30px 0; font-size: 15px; padding: 10px 10% 10px 0; text-align: left; line-height: 22px;}
.csr_overview_ourProgram .line5 .g-text li.last-box p{ padding: 10px 0% 10px 0;}
.new-top{ padding: 25px 0 65px 0;}
.line5{ /*border-top: 1px solid #cccccc;*/ margin: 30px 0 0 0;}
.clr{ clear: both;}
.top-box9 article{ display: block;}
.only-mobile5{ display: none;}
.scene_transition .inside_content_wrapper .full_wrapper .compliance_info {
    margin: 74px 0px 0 40px !important;
}


.css-new-icon .our_programs_list li strong.opl_icon1:after{ background:url(../images/csr-overview-our-program-icon.png) no-repeat 0 0;}
.css-new-icon .our_programs_list li strong.opl_icon2:after{background:url(../images/csr-overview-our-program-icon.png) no-repeat -42px 0;}
.css-new-icon .our_programs_list li strong.opl_icon3:after{background:url(../images/csr-overview-our-program-icon.png) no-repeat -84px 0;}
.css-new-icon .our_programs_list li strong.opl_icon4:after{background:url(../images/csr-overview-our-program-icon.png) no-repeat -126px 0;}
.css-new-icon .our_programs_list li strong.opl_icon5:after{background:url(../images/csr-overview-our-program-icon.png) no-repeat -168px 0;}
.css-new-icon .our_programs_list li strong.opl_icon6:after{background:url(../images/csr-overview-our-program-icon.png) no-repeat -210px 0;}
.css-new-icon .our_programs_list li strong.opl_icon7:after{background:url(../images/csr-overview-our-program-icon.png) no-repeat -252px 0;}

.css-new-icon .our_programs_list li.oplActive strong.opl_icon1:after{ background:url(../images/csr-overview-our-program-icon.png) no-repeat 0 100%;}
.css-new-icon .our_programs_list li.oplActive strong.opl_icon2:after{background:url(../images/csr-overview-our-program-icon.png) no-repeat -42px 100%;}
.css-new-icon .our_programs_list li.oplActive strong.opl_icon3:after{background:url(../images/csr-overview-our-program-icon.png) no-repeat -84px 100%;}
.css-new-icon .our_programs_list li.oplActive strong.opl_icon4:after{background:url(../images/csr-overview-our-program-icon.png) no-repeat -126px 100%;}
.css-new-icon .our_programs_list li.oplActive strong.opl_icon5:after{background:url(../images/csr-overview-our-program-icon.png) no-repeat -168px 100%;}
.css-new-icon .our_programs_list li.oplActive strong.opl_icon6:after{background:url(../images/csr-overview-our-program-icon.png) no-repeat -210px 100%;}
.css-new-icon .our_programs_list li.oplActive strong.opl_icon7:after{background:url(../images/csr-overview-our-program-icon.png) no-repeat -252px 100%;}

.heading_info { position: absolute; margin: 0 auto; max-width: 960px; width: 80%; left: 0; right: 0; bottom: 121px !important; text-align: center; font-family: 'uni_neueregular';}
.heading_info .readmore { float: left; width: 100%; text-align: center; margin: 34px 0 0 0 !important;}
.new-part87 h4{ text-align: center; margin: 0 auto; font-size: 18px; font-weight: 600; margin: 0 0 60px 0; display: block;}
.csr_overview_csrvid_bg {
    background: url(../images/csr-overview-csrvid-bg-dex.jpg) 0 -5px no-repeat !important;
    background-size: cover !important;
    height: 368px;
}
.about_corgovernance_bg {
    float: left;
    width: 50%;
    background: url(../images/about_corgovernance_bg.jpg) no-repeat;
/*    height: 368px !important;*/
}

.para_social{padding: 0 !important; font-size: 15px !important;}

@media screen and (max-width:1084px){
.about_awards_bg .csr-mt-140 { margin-top: 39px !important;}
.about_corgovernance_bg .awrds_info { margin: 61px 40px 0 0 !important;}
.scene_transition .inside_content_wrapper .full_wrapper .compliance_info {margin: 24px 0px 0 40px !important;}
.csr-mt-140 { margin-top: 39px !important;}
	.csr_overview_csrvid_bg {height: 312px;}
	.csr_overview_csa_bg {height: 307px;}
}

@media screen and (max-width:800px){
.overview-left { float: none; width:auto; border-right: 1px solid #e4effd; border-top: 1px solid #e4effd; border-left: 1px solid #e4effd; margin: 47px 0px 0 0; min-height: 333px;}
.new-part87 ul li { float: none; width: auto; text-align: center;}
.new-part87 ul li:last-child { float: none; width: auto; text-align: center;}
.white_bg {background: #fff none center; position: relative; float: left; width: 100%; padding: 55px;}
.overview-right {float: none; width: auto; margin: 0px 0px 0 0; background: #2f7cdc; min-height: 333px;padding: 38px 25px;}
.top-box9 article{ display: none;}
.only-mobile5{ display: block;}
.csr_overview_ourProgram58 { margin: 0px auto; max-width: inherit;  clear: both;  background-color: transparent;  padding: 65px;}
.only-mobile5{ margin: 50px auto; text-align: center;}
.new-part87 {width: auto; margin: 0 auto;}
.awrds_info {margin: 90px 0px 0 0px; text-align: center; max-width: 100%; width: auto; padding: 0 50px;}
.csr-mt-140 { margin-top: 70px !important;}
.csr_overview_ourProgram .line5 .g-text li p {margin: 0px 0 30px 0; font-size: 19px; padding: 10px 0% 10px 0; text-align: left; line-height: 29px;}
.about_facilities .our_world_head_box .world_block { background-color: #fff; margin: 0px 0 60px 0;}
.corgovernance_info {margin: 105px auto 0 auto !important; text-align: center; display: block; width: 100%; padding: 0 30px !important;}
.compliance_info a.pdflink { color: #ffffff; background: url(../images/pdf-download.png) no-repeat; padding: 12px 50px; display: inline-block;margin-bottom: 10px; text-align: left; font-size: 14px;}

.heading_info { max-width: inherit; bottom: 30px !important;}
.heading_info .readmore { margin: 20px 0 0 0 !important;}	
.about_corgovernance_bg {width: 100%; height: auto !important; padding: 60px 0;}
.story_numberbg ul { font-size: 0;}
.story_numberbg ul li {width: 33.33%;}
.csr-body img.right-img {padding: 0 0 50px 0px; width: 100%;}
	.about_corgovernance_bg {width: 100%;}	
}

@media screen and (max-width:500px){
.white_bg { background: #fff none center;  position: relative;  float: left; width: 100%; padding: 25px;}
.overview-left p {text-align: left; padding: 30px 30px; vertical-align: top; margin: 0px; line-height: 25px;}
.csr_overview_ourProgram p {width: 100%; background-color: #fff; margin: 20px 0 0 0; font-size: 16px; padding: 10px 5%; text-align: center; float: none;}
.overview-right {float: none; width: auto; margin: 0px 0px 0 0; background: #2f7cdc; min-height: inherit; padding: 38px 25px;}
.overview-right ul li {float: none; width:49%; padding: 12px 0; border-right: 1px solid #5996e3; border-bottom: 1px solid #5996e3; height:105px; display: inline-block;}
.overview-right ul li:nth-child(2) {border-right: none; margin: 0px 0 0px -3px; height: 109px; border-bottom: 1px solid #5996e3;}
.overview-right ul li:nth-child(3) {border-right: 1px solid #5996e3;border-bottom: 1px solid #5996e3;height: 111px;}
.overview-right ul li:nth-child(4) {border-right: none; margin: 0px 0 0px -3px;height: 105px; border-bottom: 1px solid #5996e3;}
.csr_overview_ourProgram58 {margin: 0px auto; max-width: inherit; clear: both; background-color: transparent; padding: 25px;}
.csr_overview_ourProgram .line5 .g-text li p {margin: 0px 0 0px 0; font-size: 15px; padding: 10px 0% 10px 0; text-align: left; line-height: 22px;}
.compliance_info a.pdflink {text-align: left !important; float: left; width: 100%;}
	.about_corgovernance_bg{width: 100%;}
}
